[ Identification | Description | Input parameters | Links ]

# The `vinput2mcpl` Instrument

Instrument for conversion of Virtual input files to MCPL.

## Identification

- Site: Tools
- Author: Peter Willendrup
- Origin: DTU
- Date: Jan 7th 2023

## Description

    Instrument for conversion of Virtual input files to MCPL.

    Example: vinput2mcpl inputfile=C8_L214.dat outputfile=C8_L214.mcpl,gz

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
inputfile |  |  | "input"
outputfile |  |  | "output"

## Links

- Source code for `vinput2mcpl.instr`.
- <reference/HTML link>

[ Identification | Description | Input parameters | Links ]